apiVersion: v0
kind: ImagesLock
metadata:
  generatedAt: "2026-02-10T19:10:46.984504562Z"
  generatedBy: SUSE LLC
chart:
  name: open-webui-pipelines
  version: 0.9.2
  appVersion: 0.20250819.030501
images:
  - name: open-webui-pipelines
    image: dp.apps.rancher.io/containers/open-webui-pipelines:0.20250819.030501-8.19
    chart: open-webui-pipelines
    digests:
      - digest: sha256:e3e59e0a8df66062867d7964ee4ee40b96e54284f988b5aa8019b8829f5f2acd
        arch: linux/amd64
      - digest: sha256:54581843dcf5c0f96bb96687ce8b92dfd7498e0a2aeebddcc72e0df3c40fa0e5
        arch: linux/arm64
